Blob Blame Raw
/futurist-0.4.0.tar.gz
/futurist-0.5.0.tar.gz
/futurist-0.9.0.tar.gz
/futurist-0.11.0.tar.gz
/futurist-0.13.0.tar.gz
/futurist-0.17.0.tar.gz
/futurist-0.18.0.tar.gz
/futurist-0.19.0.tar.gz
/futurist-1.7.0.tar.gz
/futurist-1.8.1.tar.gz